- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# osg::PagedLOD::PerRangeData Struct Reference

List of all members.

## Public Member Functions
| PerRangeData ()
| PerRangeData (const PerRangeData &prd)
PerRangeData & | operator= (const PerRangeData &prd)
## Public Attributes
std::string | _filename
float | _priorityOffset
float | _priorityScale
double | _timeStamp

## Constructor & Destructor Documentation

PagedLOD::PerRangeData::PerRangeData | ( |  | ) |

PagedLOD::PerRangeData::PerRangeData | ( | const PerRangeData & | prd | ) |

## Member Function Documentation

PagedLOD::PerRangeData & PagedLOD::PerRangeData::operator= | ( | const PerRangeData & | prd | ) |

## Member Data Documentation

std::string osg::PagedLOD::PerRangeData::_filename

float osg::PagedLOD::PerRangeData::_priorityOffset

float osg::PagedLOD::PerRangeData::_priorityScale

double osg::PagedLOD::PerRangeData::_timeStamp

The documentation for this struct was generated from the following files:

- PagedLOD
- PagedLOD.cpp